Subject: Ticket Assigned - need escalation // no Consignments
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 15:26:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // no Consignments hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8116183455 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560351604            07:13 PM, 29th Nov                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:13 PM, 29th Nov                     hi                    Ok           07:13 PM, 29th Nov                     hi                    Hi           07:14 PM, 29th Nov                     hi                    My order still in Placed status           07:14 PM, 29th Nov                     hi                    I should received it by Wednesday           07:14 PM, 29th Nov                     hi                    I'm afraid if it would take more time to be delivered           07:14 PM, 29th Nov                     hi                    I need it before thursday           07:14 PM, 29th Nov                     hi                    It should be processing now           07:15 PM, 29th Nov                     hi                    Is there any problem with my order?           07:15 PM, 29th Nov                     hi                    It includes a gift           07:16 PM, 29th Nov                     hi                    R u still with me?           07:16 PM, 29th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:17 PM, 29th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:18 PM, 29th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           07:18 PM, 29th Nov                     hi                    Ok great           07:19 PM, 29th Nov                     hi                    My previous order was delivered 2days earlier which was great           07:19 PM, 29th Nov                     hi                    Im afraid it will be late this time           07:20 PM, 29th Nov                     hi                    Thanks a million for your support           07:20 PM, 29th Nov                   mayar                   We will do our best to deliver your order asap           07:22 PM, 29th Nov                   mayar                   Is there anything else i can help you with           07:22 PM, 29th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3493503